/*

Theme Name:   Virtue child theme for K9SMD site

Description:  style.css for K9SMD child theme. 

Author:       Phil

Author URI:   http://avalonmarketing.co.nz

Template:     virtue_premium

Version:      1.0.0

*/

/* GENERAL SETTINGS */
/* Force footer to bottom for short pages (staff profiles) */
/* Source: https://www.kadencewp.com/support-forums/topic/footer-question/ */
@media (min-width: 992px) {
    html, body {
        height: 100%;
    }
    html body.wide #wrapper.container {
        min-height: 100%;
        position: relative;
        padding-bottom: 61.55px !important; /* Set to height of #containerfooter */
    }
    #containerfooter {
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
    }
}

/* Reduce content width */
@media (min-width: 994px) {
    div#content.container.container-fullwidth {
        max-width: 1140px;
    }
}

/* Remove gap at top of banner image */
div#wrapper.container div.wrap.clearfix.contentclass.hfeed {
    padding-top: 0px !important;
}

/* Set menu width to accommodate headings */
@media (max-width: 1200px) and (min-width: 992px) {
    .kad-header-left {width: 25%;}
    .kad-header-right {width: 75%;}
    #nav-main > ul > li > a {padding: 0 15px !important;}
}

/* Set button defaults */
.button {
    font-size: 15px !important;
    color: #EB6B35 !important;
    line-height: normal !important;
    border: solid 1px #EB6B35 !important;
    border-radius: 4px !important;
    background: #fdeee8 !important;
}
.button:hover {
    color: #444444 !important;
    background: #efefef !important;
    border-color: #cccccc !important;
}

/* Set link defaults */
.entry-content a, .modal-content a {color: #EB6B35;}
.entry-content a:hover, .modal-content a:hover {color: #f4aa8b;}

/* Increase size of social icons */
.virtue_social_widget a i {
    font-size: 25px;
    line-height: 35px;
}



/* FOOTER */
.footercredits {font-size: 12px;padding-top: 0px;padding-bottom: 0px;}
#containerfooter {padding-top: 0px;}
/* Grow logo on hover */
.footercredits a img { transition: all .6s ease-in-out; }
.footercredits a img:hover { transform: scale(1.2); }

/* SPECIFIC PAGES */
/* Home Page */
